Subject: sendmail-path and 8bit in Pine 3.92

From: Andrej Borsenkow <[email-masked]>
Date: Wed, 20 Mar 1996 20:30:29 +0300 (MOW)

Hi, folks!

Just got Pine 3.92 - looks very promising!! Much thanks for good work
done!

But two questions:

1. I cannot find sendmail-path parameter in Config screen. Is it
intentional? Should I always edit .pinerc to get it?

2. It is now possible to send 8bit plain text over SMTP channel. What
about local sendmail? Can I specify 8BITMIME body type and tell Pine to
just pass 8 bit over?

To put it other way - how do I send 8 bit text with local MTA?

Thanks in advance

greetings

Andrej Borsenkow 		Fax:   +7 (095) 252 01 05
SNI ITS Moscow			Tel:   +7 (095) 252 13 88

NERV:  borsenkow.msk		E-Mail: [email-masked]
-------------------------------------------------------------------------